# Created by https://www.gitignore.io/api/emacs

### Emacs ###
# -*- mode: gitignore; -*-
*~
\#*\#
/.emacs.desktop
/.emacs.desktop.lock
*.elc
auto-save-list
tramp
.\#*

# Org-mode
.org-id-locations
*_archive

# flymake-mode
*_flymake.*

# eshell files
/eshell/history
/eshell/lastdir

# elpa packages
/elpa/

# reftex files
*.rel

# AUCTeX auto folder
/auto/

# cask packages
.cask/

pubring.gpg
secring.gpg
random_seed
trustdb.gpg
gpg-agent-info*
.gnupg/gpg-agent.env
.gnupg/sshcontrol
.gnupg/.gpg-v21-migrated
.gnupg/crls.d/
.gnupg/private-keys-v1.d/
.unison
/.gnupg/pubring.kbx
/.gnupg/tofu.db
/.gnupg/openpgp-revocs.d/
.uuid
